body{background:#fff url(../img/bg/pie.gif) repeat-x bottom left;color:#3C465A;font-family:Arial, Helvetica, sans-serif;font-size:.75em;padding-bottom:2.5em}
input,select,textarea{font-family:Arial, Helvetica, sans-serif;font-size:1em;color:#3C465A;}
textarea{overflow:auto}
em,abbr,acronym{font-style:normal;text-decoration:none}
a{text-decoration:none;color:#069CD2;}
a:hover, a:focus, a:hover acronym, a:hover abbr{text-decoration:underline;}

/* Genericos
---------------------------------------------------------------------------------*/
.clear{clear:both;}
.block{display:block}
.none{display:none}
.alignCenter{text-align:center;}
.alignLeft{text-align:left;}
.alignRight{text-align:right;}
.floatLeft{float:left;}
.floatRight{float:right;}
/**/
.wrapper{width:80em;margin:0 auto}
span.btn-pdf{background:url(../img/bg/ico-pdf.gif) no-repeat 0 0;padding:1px 0 2px 20px;line-height:1.2em;}

/* Cabecera
---------------------------------------------------------------------------------*/
#cabecera{background:#1966A9 url(../img/bg/cabecera.png) repeat-x top left;margin-bottom:13px;min-width:80.5em;/*Soluciona bug background*/}
#cabecera #content-cabecera{position:relative;min-height:5.9em}
#enlaces-top{background-color:#009EE0;text-align:right;padding:6px 0 8px;overflow:hidden;}
#enlaces-top ul{float:right;padding:4px 20px 0 6px;}
#enlaces-top li{font-size:.917em;display:inline;}
#enlaces-top li a{color:#fff;vertical-align:middle;padding:0 13px 2px 10px;display:inline-block;}
#enlaces-top li.end a{background-image:none;padding-right:2px}
#enlaces-top label{color:#fff;font-size:.917em;float:right}
#enlaces-top label span{display:inline-block;vertical-align:middle;padding:0 9px 0 1px}
#enlaces-top label select{padding:2px;vertical-align:middle;}
/*Buscador*/
#logo{position:absolute;top:1.25em;left:0;}
#buscador{position:absolute;top:1.9em;right:22px;}
#buscador label{background:url(../img/bg/buscador-der.gif) no-repeat center right;display:inline-block;padding:4px 8px 4px 0;font-size:.917em;text-align:center;vertical-align:middle}
#buscador label span{background:url(../img/bg/buscador-izq.gif) no-repeat center left;padding:5px 8px 5px 11px;vertical-align:middle;display:inline-block;}
#buscador label input{border:0;width:8.5em;height:16px;padding:1px 0 0 3px;vertical-align:middle;background-color:#fff}
#buscador label input.imgGoogle{background:#fff url(../img/bg/powered.gif) no-repeat center;}
#buscador input.buscar{border:0;overflow:visible;font-size:.917em;color:#fff;cursor:pointer;vertical-align:middle;margin-left:2px;width:1.4em}

/*Columna Izquierda
-------------------------------------*/
#izquierda{width:14em;margin-right:34px}
.menu-nav ul{margin-bottom:2em}
.menu-nav ul li{font-family:"Lucida Sans", Arial, Helvetica, Sans-serif;background:url(../img/bg/menu_nav.gif) repeat-x bottom left;margin:0;padding:1px 0 2px;text-align:right;}
.menu-nav ul li.end{background-image:none}
.menu-nav ul li a,
.menu-nav ul li strong{display:block;padding:5px 8px 5px 6px;font-weight:normal;line-height:1.2em}
.menu-nav ul li strong a{color:#fff;padding:0}
.menu-nav ul li strong,
.menu-nav ul li a:hover{background-color:#A2A2A2;color:#fff;text-decoration:none}
.menu-nav ul li a:hover acronym,
.menu-nav ul li a:hover abbr{text-decoration:none}
.menu-nav h2{background-color:#F2F2F2;padding:10px 8px 7px 4px;font-weight:normal;text-align:right}

/* Migas
---------------------------------------------------------------------------------*/
.migas{clear:both;border-bottom:1px solid #E9E9E9;margin:0 13px .8em 0;padding:4px 12px 6px}
.migas p,
.migas li{display:inline;font-size:.917em}
.migas ol{display:inline;}
.migas li a{background:url(../img/bullet_negro.gif) no-repeat left .4em;color:#4F4D4D;margin:0 6px 0 4px;padding-left:11px}
.migas li strong{background-color:#5FAEE1;color:#fff;padding:2px 6px;font-weight:normal;margin-left:4px}
.una-columna .migas{width:auto;float:none}

/**/
table{width:80em;margin:0 auto;height:100%;}
table table{width:auto;margin:0 0 9em;height:auto;}
table table table{margin:0}
table td{vertical-align:top;}
table table table table td{/*height:100%;padding-bottom:4em;*/}
table table table table table{background:url(../img/bg/destacados.png) repeat-x left 166px;margin:0 17px 0 0;}
table table table table table td{/*padding:0 12px;*/height:auto}
table table table table table td p,
table table table table table td li{line-height:1.4em;margin-bottom:1.8em}
table table table table table td td{padding:0}
table table table table table table{width:100%;margin:0;border:0;background-image:none;}
/*elementos*/ 
table input,
table textarea{border-width:1px;border-style:solid;border-color:#9D9DA1;border-right-color:#F1EFE2;border-bottom-color:#F1EFE2}
table input,
table select,
table textarea{vertical-align:middle;width:58%;}
table textarea{vertical-align:top;overflow:auto}
table select{width:50%}
table input,
table textarea{padding:2px 0 3px 3px}
.titulo-prensa h1{font-family:"Lucida Sans", Arial, Helvetica, Sans-serif;line-height:1.15em;color:#526E8B;font-weight:bold;font-size:1.8em;border-bottom:1px solid #e4e4e4;padding:0 16px 10px;margin-bottom:.8em;letter-spacing:-1px;}
.titulo-Not h1{font-family:"Lucida Sans", Arial, Helvetica, Sans-serif;line-height:1em;color:#526E8B;font-weight:bold;font-size:1.8em;border-bottom:1px solid #e4e4e4;padding:10px 16px 10px;margin-bottom:.8em;letter-spacing:-1px;} 
.titulo-doc h1 {margin-bottom:0;padding-top:31px;}
/**/

/*Noticias  
-------------------------------------*/
.cabnot,
.cabdoc,
.cabcont,
.cabrev{background-repeat:no-repeat;background-position:center;height:155px;width:745px;/*margin:0 -12px 2.5em -12px*/}
.cabcont{background-image:url(../img/bg/fot_cont.jpg);}
.cabrev{background-image:url(../img/bg/fot_rev.jpg);}
.cabdoc{background-image:url(../img/bg/fot_docu.jpg);}
.cabnot{border-bottom:1px solid #e4e4e4;}
.contenido-noticia{border-right:1px solid #E9E9E9;padding-bottom:1em}
.obligatorio{color:#EE3594;font-size:1.1em;}
.fondo-degradadoNot{margin:0 13px 5em 0;width:auto;height:100%;line-height:1.5em}  
.enlaceNoticias {background: url(../img/bg/bullet_link.gif) no-repeat 0.45em;float: right;padding-left: 15px;font-weight: bold;padding-right: 20px;}
.enlaceNotListado{background: url(../img/bg/bullet_link.gif) no-repeat 0.45em;padding-left: 15px;float:right;margin-top:-1px;margin-top:-45px;font-weight: bold;padding-right:20px}
/*Detalle Noticia*/
.fondo-degradado td{padding:0 12px}
.fondo-degradado td td{padding:0}
/*.fondo-degradado .cab{background:url(../img/bg/separador.gif) no-repeat bottom center;padding-bottom:10px}*/
/*.fondo-degradado .cab h1{padding:12px 18px;background-color:#f7f7f7;margin-bottom:1.2em}*/
.fondo-degradado .cab{background: url("../img/bg/separador.gif") repeat-x scroll center bottom transparent;margin-bottom: 1.2em;padding-bottom:2.2em}
.fondo-degradado .cab h1 {background-color: #F7F7F7;display: block;padding: 1em 1.4em}


.fondo-degradado .cab p{font-weight:bold;padding-left:12px;color:#095B95;text-align:left;background:url(../img/bg/bullet_mini-generica.gif) no-repeat 0 .6em;margin:0 18px .6em 18px;}
.fondo-degradado .texto{padding:0 32px 0 42px;margin:0 13px}
.fondo-degradado .texto p{margin-bottom:1.2em;text-align:left}
.botonera{margin-right:46px;text-align:right;float:right}
.botonera input{width:auto;border:0;padding:0;}
.botonera .punto{display:none}
.tcontf td img{width:auto;height:auto}
.tcontf td table{background-image:none}
.tcontf td .rec,
.tcontf td .recf{background:url(../img/bg/bullet_mini-generica.gif) no-repeat 0 .4em;padding-left:12px;display:block;margin:14px 8px 16px 40px;line-height:1.1em;font-size:.95em;font-weight:bold;text-align:left}
.tcontf td .imagc{margin-top:18px}

/*Contacto*/
.cabcont,
.cabrev{margin:0 0 .9em;}
.tabf{background-position:top left;margin:0 0 4em;width:100%;height:100%}
.tabf .titulo-prensa{padding-top:20px}
.tabf .divtabf h1{line-height:1.15em;font-size:1em;color:#1863A1;font-weight:bold;text-transform:uppercase;margin-bottom:.4em;background:url(../img/bg/bullet_mini-generica.gif) no-repeat 0 .4em;padding-left:12px;}
.tabf .divtabf br{display:none}
.tabf .divtabf .os,
.tabf .divtabf .alturadiv3{padding:2px 12px 22px;}
.tabf .divtabf .alturadiv3{padding-bottom:0}
.tabf .divtabf .alturadiv3 br{display:block}
.tabf .divtabf .alturadiv3 span{margin:0 0 0 11.9em;display:inline-block;padding:0 0 12px;width:40%;background:url(../img/bg/bullet_mini-generica.gif) no-repeat 0 .45em;padding-left:12px;font-weight:bold;}
.tabf .divtabf .alturadiv3 .tel1,
.tabf .divtabf .alturadiv3 .tel2,
.tabf .divtabf .alturadiv3 .tel3,
.tabf .divtabf .alturadiv3 .tel4{width:auto;background-image:none;margin-left:0;font-weight:normal}
.tabf .divtabf .alturadiv{border-bottom:1px solid #dfdfdf;margin-bottom:1.8em}
.tabf .divtabf .alturadiv .textodiv{padding-left:12px;font-weight:bold}
.tabf .divtabf .alturadiv2,
.tabf .divtabf .alturadiv3{padding-left:24px}
.tabf .divtabf .alturadiv3{padding-bottom:18px}
.tabf .divtabf .tit_icono .fax,
.tabf .divtabf .tit_icono .dire,
.tabf .divtabf .tit_icono .telef{padding:2px 0 2px 24px;color:#1863A1;font-weight:bold;display:inline-block;width:17%;background-position:top left;background-repeat:no-repeat;}
.tabf .divtabf .tit_icono .telef{margin:0 0 -14px 0;width:auto;background-image:url(../img/bg/ico_telefono.gif);}
.tabf .divtabf .tit_icono .fax{background-image:url(../img/bg/ico_fax.gif);}
.tabf .divtabf .tit_icono .dire{background-image:url(../img/bg/ico_sobre.gif);}
.tabf #formContacto{background-color:#F2F7FB;padding:12px;}
.tabf #formContacto table{width:100%}
.tabf #formContacto .textf,
.tabf #formContacto .textfo{padding:10px 0 0 38px;width:24%;background:url(../img/bg/bullet_mini-generica.gif) no-repeat 2em 1.2em;}
.tabf #formContacto td input{width:12em;}
.tabf #formContacto td textarea{width:94%;height:8em}
.tabf #formContacto .textform{padding:6px 0;background-image:none}
.tabf #formContacto .os h1{color:#1863A1;margin-bottom:1.2em;padding:12px 8px 12px 22px;line-height:1.4em;background:#FFFFFF url(../img/bg/bullet_mini-generica.gif) no-repeat 1em 1.6em;}
.tabf #formContacto .punto{background:url(../img/bg/separador-x.gif) repeat-x top left;padding:18px 0 6px;text-align:center;vertical-align:middle;}
.tabf #formContacto .punto table{width:40%;text-align:center;margin:0 auto}
.tabf #formContacto .punto td{width:auto;text-align:center}
.tabf #formContacto .punto img{width:auto;height:auto}
/**/

/*Revista*/
.resaltadoazul{color:#1863A1;font-weight:bold}
.textoconfoto,
.fondoFotografico,
.fondo-degradado{background:url(../img/bg/destacados.png) repeat-x top left;margin:0 13px 5em 0;width:auto;height:100%;line-height:1.5em}
.fondo-degradado{margin-bottom:1.2em}
.fondoFotografico{margin-bottom:0}
.textoconfoto table{background-image:none;line-height:normal;margin:0}
.textoconfoto td{padding:0 30px 0;}
.textoconfoto td table{width:98%}
.textoconfoto td table table{width:auto}
.textoconfoto .titulo-prensa,
.fondoFotografico .titulo-prensa,
.fondo-degradado .titulo-prensa{padding:20px 12px 0}
.textoconfoto td td{padding:0;}
.textoconfoto td p{border-top:1px solid #dfdfdf;margin:1.5em -12px 1em;padding:12px;font-size:.95em;}
.textoconfoto td p img{display:none;}
.textoconfoto td p a img{display:inline;vertical-align:middle;width:60px}
.textoconfoto td p a{font-weight:bold}
.textoconfoto .tablaresaltada{background-image:none}
.textoconfoto .tablaresaltada table{margin:0}
.textoconfoto .tablaresaltada td{padding-left:42px}
.textoconfoto .tablaresaltada td td{padding-left:0}
.textoconfoto .td_separador{padding:0;width:34%}
.textoconfoto .td_separador table{height:auto;width:100%}
.textoconfoto .fondotd{padding-bottom:18px}
.textoconfoto .fondotd .titrevista{background-color:#f7f7f7;padding:4px 12px 0 64px;height:25px;color:#1863A1;font-weight:bold;vertical-align:middle;display:block;text-align:left;}
.textoconfoto .fondotd img{vertical-align:middle;width:auto;float:left;}
.textoconfoto td.fgris,
.textoconfoto td.titrevista{background-color:#f7f7f7;text-transform:capitalize;text-align:center;font-weight:bold;font-size:.95em;padding:7px}
.textoconfoto td.titrevista,
.textoconfoto .tablaresaltada td.titrevista{background:#f7f7f7 url(../img/bg/bullet_mini-generica.gif) no-repeat 12.2em 1em;}
.textoconfoto .tablaresaltada td.titrevista{background-position:4.1em 1em;}
.textoconfoto .revistitas{width:auto;height:auto}
.textoconfoto .centrado{text-align:center;}
.textoconfoto td.resaltadoazul img{vertical-align:middle;margin-right:4px}
.textoconfoto td.resaltadoazul{padding:2px 0 14px}
.textoconfoto .tablaresaltada td.resaltadoazul{padding:17px}  
.textoconfoto .bordeseparador,
.textoconfoto .tablaresaltada .fondotd2{padding:0 0 18px 4px}
.textoconfoto .descargar{padding-bottom:26px}
.textoconfoto .descargar a{font-weight:bold;position:relative;padding:5px 0 0 28px;}
.textoconfoto .descargar a img{position:absolute;top:0;left:0}
.tituloEnlace {background: url("../img/bg/bullet_mini-generica.gif") no-repeat left center;color:#1863A1;display:inline;margin-bottom:1.1em;padding-left:1em}
.portada {width:100%;margin-top:2em;text-align:center}
/**/
.tcontf{background-image:none;padding:0;margin:0;border:0;width:18.4em;display:block;margin:0 17px 0 0;}
.tcontf td{width:auto;padding:0 0 0 16px}
.tcontf td td{padding:0}
.tcontf .fondf td{padding:0 11px}
.tcontf .fondf td td{padding:0}
.titular{display:none}
.nota{border-bottom:1px solid #DFDFDF;margin-bottom:1.4em}
.nota .tits{color:#1863A1;padding:0 22px 12px;font-size:.95em}
.nota .mednotp h1{background-color:#f7f7f7;padding:12px 22px;margin-bottom:1.2em;line-height:1.4em;text-transform:uppercase;}
.nota .mednotp p{background:url(../img/bg/bullet_mini-generica.gif) no-repeat 0 .6em;padding-left:12px;margin-left:22px;margin-right:22px;}
.nota .bnot{padding:0 22px 17px;text-align:right}
.nota .bnot .bot{text-align:right;width:100%}
.nota .bnot .bot td{vertical-align:middle}
.nota .bnot .masinfo{font-weight:bold;background:url(../img/bg/ico_flecha-azul.gif) no-repeat right .45em;padding-right:8px}
.nota .icons{text-align:left;float:left;}
.nota .icons td{padding-right:9px;}
.nota .icons img{width:auto;height:auto}
 
/*Columna Derecha*/ 
.fondf{background-color:#f7f7f7;width:16.5em;margin:0 auto;text-align:center;position:relative;display:block}
.fondf h1{background:url(../img/bg/separador-x.gif) repeat-x bottom left;padding:14px 0 12px;width:14.5em}
.fondf .formbuscador{background:url(../img/bg/separador-x.gif) repeat-x bottom left;margin:1em 0 4.5em 0;font-size:.95em;width:100%}
.fondf .formbuscador td{color:#095B95;font-weight:bold;text-align:center;}
.fondf .formbuscador td input{margin:.4em 0 1.4em;width:80%}
.fondf .formbuscador td br{display:none}
.fondf .formbuscador td img{position:absolute;bottom:15px;left:5em;width:81px;height:21px;cursor:pointer;}
.fondf .formbuscador .formFechabuscador{font-weight:normal;font-size:.9em;color:#3C465A}

/*Paginador*/
.tdpaginacion{width:100%;background-color:#F4F6F9;font-size:.95em;margin-bottom:2em}
.tdpaginacion td{padding:9px 11px}
.tdpaginacion .pizquierda{font-weight:bold;float:left}
.tdpaginacion .pizquierda span{color:#4F83AE}
.tdpaginacion .pderecha{float:right;margin-top:-1px}
.tdpaginacion .pderecha span{font-weight:bold}
.tdpaginacion .pderecha *{vertical-align:middle;display:inline-block;}
.tdpaginacion .pderecha{cursor:pointer;}
.tdpaginacion .pderecha a{margin:0 1px}
.tdpaginacion .pderecha a img{margin-top:1px}

/*Archivo Fotografico*/
/*Subcategoria*/
.subcategoria{padding-left:14px}
.subcategoria a{background:url(../img/bg/bullet_mini-generica.gif) no-repeat .6em .8em;padding:3px 12px 3px 16px;border-right:1px solid #d1d1d1;margin:12px 0 14px 0;display:inline-block;vertical-align:middle}
.subcategoria .sub_activo{background-color:#F8FAFB;font-weight:bold}
/**/
.mt table{background-image:none;margin:0}
.tabc td{padding:0}
.mt table .foton,
.mt table .fotvacio,
.fotogr{background-color:#F8FAFB;border:1px solid #e7e7e7;width:108px;height:108px;margin:0 10px 3em 0}
.fotvacio{border-color:#e7e7e7}
.fotogr{height:30em;width:26.5em;}
.mt .fotogr{margin:0 2em 0 3em}
.foton td,
.fotvacio td,
.fotogr td{padding:3px;text-align:center;vertical-align:middle;}
.fotogr td{vertical-align:top;padding:8px}
.foton td a,
.fotvacio td a{display:block}
/**/
.cont_submenu,
.mt{margin-left:10px}
.categoriaSel,
.categoriaNoSel{background:url(../img/bg/categoria-seleccionada.gif) no-repeat center;width:127px;height:41px;vertical-align:middle;line-height:1.2em;padding-right:8px}
.categoriaNoSel{background-image:url(../img/bg/categoria-noseleccionada.gif);}
.categoriaSel a,
.categoriaNoSel a{font-weight:bold;color:#1863A1;display:block;padding:0 14px 0 19px}
.categoriaNoSel a{color:#fff;}
/**/
.lafoto{height:194px}
.fotogr .leyendafoto{line-height:1.2em;padding:0 14px;}
.fotogr .leyendafoto .prevTitulo{color:#1863A1;font-weight:bold;padding:0 20px 16px;}
.fotogr .leyendafoto .prevDescripcion{font-size:.95em;padding:0 20px 16px;}
.fotogr .leyendafoto .prevDetalle{font-size:.95em;background-color:#fff;padding:8px 17px;text-align:left;position:relative;}
.fotogr .leyendafoto .prevDetalle img{width:auto;height:auto;position:absolute;top:4px;right:17px}
/**/
#cont_paginacion{font-size:.95em;padding-bottom:5em}
#cont_paginacion table{width:95%;margin:0 0 0 14px}
#cont_paginacion table table{width:100%;margin:0}
#cont_paginacion table table table{border:0;width:auto}
#cont_paginacion table td{}
#cont_paginacion table table td{padding:4px 8px;vertical-align:middle;width:auto;border:1px solid #dcdcdc;border-left:0;border-right:0;}
#cont_paginacion table table td td{padding:0;border:0}
#cont_paginacion img{width:auto;height:auto}
#cont_paginacion a{font-weight:bold;text-decoration:none;}
#cont_paginacion a:hover{color:#1863A1}
#cont_paginacion .bgrt span{font-weight:bold}
#cont_paginacion .bgrt a{font-weight:normal;}
#cont_paginacion .bgrt a:hover{text-decoration:underline;}
#cont_paginacion .bgr{padding-left:36px}

/*Documentacion
-------------------------------------*/
.not{margin:0 12px}
.not .bio{padding:0 12px;}
.not .bio h1{line-height:1.15em;font-size:1em;color:#1863A1;font-weight:bold;width:76%;text-transform:uppercase;padding:6px 0 0 12px;position:relative;top:1.2em;background:url(../img/bg/bullet_mini-generica.gif) no-repeat 0 .9em;}
.not .puntov,
.not .descargar{padding:0 0 1.8em;border-bottom:1px solid #dfdfdf;}
.not .descargar{padding:0 18px 1.8em 12px;font-weight:bold;width:30%;text-align:right}
.not .descargar a{position:relative;padding-left:28px}
.not .descargar a img{position:absolute;top:-4px;left:0;}

/* Pie de Pagina
---------------------------------------------------------------------------------*/
#pie{clear:both;background-color:#124372;position:relative}
#pie a{color:#B8DEF6;}
#pie h2{font-family:"Lucida Sans Unicode", Lucida Sans, Arial, Helvetica, Sans-serif;font-weight:normal;font-size:1.25em;padding:0 20px;border-bottom:1px solid #386188;padding-bottom:11px;}
#pie h3{text-transform:uppercase;padding:0 20px;margin:16px 0 10px}
#pie .enlaces-pie{clear:both;overflow:hidden}
#pie .enlaces-pie ul{float:left;width:81%;text-align:center;padding:4px 0;}
#pie .enlaces-pie ul li{font-size:.85em;display:inline;color:#fff}
#pie .enlaces-pie ul li a,
#pie .enlaces-pie ul li span{background:url(../img/bg/separador-enlaces.gif) no-repeat right center;padding:0 15px 0 12px;}
#pie .enlaces-pie ul li.end a{border:0;background-image:none;color:#fff;}
#pie .enlaces-pie .certificados{float:left;padding:0;text-align:center;}
#pie .enlaces-pie p.certificados{text-align:left;padding-left:2em}
#pie .enlaces-pie .certificados li a{background-image:none;padding:0;margin-right:12px}
#pie .patrocinio{position:absolute;top:-12px;right:0}